Gajim - 2014-02-08


  1. bot RSS: Feeds for Gajim Plugins • Ticket #88 (Warning message appears in MUC.) closed duplicate: See #89 https://trac-plugins.gajim.org/ticket/88#comment:1 • Ticket #89 ([Patch] Not encrypted warning in groupchats) updated See #88 https://trac-plugins.gajim.org/ticket/89#comment:1
  2. aeris hello everybody :)
  3. Link Mauve Nooo! Don’t die! ;_;
  4. aeris seems there is a problem with gajim on KDE
  5. aeris http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=699085
  6. aeris reported by debian 1 year ago
  7. aeris is it confirm / fixed on some version ?
  8. aeris oups, trouble ><
  9. dicson confirmed
  10. dicson not fixed
  11. aeris :(
  12. dicson tested 1 min ago in kubuntu
  13. Link Mauve dicson, on which version?
  14. Link Mauve Ok, 0.16.
  15. dicson hg
  16. aeris will try to look at the code